.cms-showroom main .container {
    flex-direction: column;
}

.cms-showroom .main-banner {
    width: 100%;
    height: 100%;
    margin: 0;
}

.showroom-page-banner .banner-item {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.showroom-page-banner .banner-item .display-3,.showroom-page-banner .banner-item .head {
    font-size: 23px;
    font-weight: 900;
    color: #262c30;
}

.showroom-page-banner .banner-item-media {
    position: relative;
    padding-bottom: 56.5%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.showroom-page-banner .banner-item-media .video-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    transform: translate(-50%, -50%);
}

.showroom-page-banner .banner-item-media .video-wrap i {
    color: #fff;
    font-size: 70px;
    opacity: 0.9;
}

.showroom-page-banner .banner-item-content {
    display: flex;
    flex-direction: column;
    background-color: #e8efe9;
}

.showroom-page-banner article {
    padding: 15px;
}

.showroom-page-banner aside {
    display: block;
    width: 100%;
    padding: 15px;
}

.showroom-page-banner .store-address {
}

.showroom-page-banner .store-address address {
    font-style: normal;
    display: block;
    line-height: 20px;
}

.cms-showroom .company-info-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.cms-showroom .company-info-wrap ul {
    width: 50%;
}

.showroom-nav {
    background-color: #e8efe9;
}

.showroom-nav strong {
    color: #262c30;
    font-size: 1.3em;
    padding: 15px;
    display: block;
}

.showroom-nav ul {
    padding: 15px;
    list-style: none;
    margin: 0;
}

.showroom-nav li {
    flex: 0 0 20%;
    padding: 0 5px;
    margin-bottom: 10px;
}

.showroom-nav a {
    display: block;
    background-color: #262c30;
    color: #ffffff;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none !important;
    border-radius: 5px;
}

.showroom-nav a:hover, .showroom-nav a.is-active {
    background-color: #fa7028;
}

.showroom-category-header {
    background-color: #262c30;
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

.showroom-category-media {
    width: 100%;
    padding: 5rem 2rem;
    text-align: center;
    font-size: 2em;
}

.showroom-category-header h2 {
    color: #ffffff;
    padding: 1rem;
    font-weight: normal;
}

.showroom-category-actions {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}

.showroom-category-actions a.btn {
    background-color: #e30613;
    text-decoration: none !important;
    padding: 10px;
    white-space: nowrap;
}

.showroom-category-media.has-background {
    position: relative;
    background: transparent no-repeat center center;
    background-size: cover;
}

.showroom-category-media strong {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.showroom-wrap {
    margin: 20px 0px;
}

.showroom-wrap ul {
    list-style: none;
}

.showroom-columns {
    background-color: #e8efe9;
    padding: 1rem;
}

.showroom-columns ul {
    background-color: #ffffff;
    width: 88%;
    float: left;
    margin-bottom: 15px;
    padding: 0;
    border-radius: 5px;
}

.showroom-columns li {
    padding-left: 30px;
    padding-right: 30px;
}

.showroom-columns li:last-of-type {
    padding-bottom: 15px;
}

.showroom-columns a {
    display: block;
    width: 100%;
    color: #808086;
    text-decoration: none !important;
}

.showroom-columns .showroom-brand-header {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    border-bottom: 1px solid #eeeeee;
    box-shadow: 0 1px 2px 1px rgba(80,80,80,0.1);
    overflow-x: hidden;
    padding: 0 15px 0 0;
    margin-bottom: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.showroom-columns .showroom-brand-title {
    padding-left: 15px;
    line-height: 1.5;
    color: #262c30;
    font-size: 1.25em;
}

.showroom-columns .showroom-brand-thumbnail {
    width: 6rem;
    border-right: 1px solid #eeeeee;
    padding: 10px 15px;
}

.showroom-columns .showroom-brand-thumbnail img {
    width: 100%;
}

/** 
========================================
== Media queries
== using bootstrap values 
========================================
*/
@media (min-width: 576px) {
    .cms-showroom .main-banner {
        width: 100%;
        height: 100%;
        margin: 0;
    }

    .showroom-page-banner .banner-item {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .showroom-page-banner .banner-item-media {
        padding-bottom: 56.5%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .showroom-page-banner .banner-item-content {
        flex-direction: row;
        justify-content: space-evenly;
    }

    .showroom-page-banner article {
        padding: 15px;
        margin-bottom: 30px;
    }

    .showroom-page-banner aside {
        display: block;
        width: 100%;
        padding: 15px;
    }

    .showroom-columns ul {
        width: 44%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .showroom-nav {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
    }

    .showroom-nav ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 15px;
        list-style: none;
        flex: 1 1 100%;
        margin-bottom: 0;
    }

    .showroom-nav li {
        flex: 0 0 50%;
        padding: 0 5px;
    }
}

@media (min-width: 768px) {
    .cms-showroom main .container {
        flex-direction: row;
    }

    .showroom-page-banner {
        height: 100%;
    }

    .showroom-page-banner .banner-list {
        height: 100%;
    }

    .showroom-page-banner .banner-item-media {
        width: 100%;
    }

    .showroom-page-banner .banner-item-content {
        width: 100%;
    }

    .cms-showroom .company-info-wrap {
        display: block;
        min-width: 200px;
        max-width: 100%;
    }

    .cms-showroom .company-info-wrap ul {
        width: 100%;
    }

    .showroom-columns ul {
        width: 43%;
    }
}

@media (min-width: 992px) {
    .cms-showroom .main-banner {
        flex: 1 1 100%;
        margin: 0;
        height: auto;
    }

    .showroom-page-banner .banner-item {
        flex-direction: row;
    }

    .showroom-page-banner .banner-item-media {
        width: 40%;
        padding-bottom: 0;
    }

    .showroom-page-banner .banner-item-content {
        width: 60%;
        flex-direction: column;
        padding: 15px;
    }

    .showroom-columns ul {
        width: 46%;
    }

    .showroom-nav li {
        flex: 0 0 20%;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-bottom: 0;
    }

    .showroom-category-header {
        flex-wrap: nowrap;
    }

    .showroom-category-header h2 {
        margin-bottom: 0;
        max-width: 40rem;
    }

    .showroom-category-media {
        flex: 0 0 calc(100% / 3);
        height: 100%;
        position: relative;
    }

    .showroom-category-actions {
        margin-left: auto;
    }
}

@media (min-width: 1200px) {
    .showroom-columns ul {
        width: 30.5%;
    }
}
